分类目录归档:笔记

解决curl: (35) error:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure

最近一台测试机器使用curl访问 https://api-3t.sandbox. … 继续阅读

发表在 笔记 | 留下评论

linux命令行下如何保持用户名密码

在服务器上pull最新测试资源十分不便,每次都得输入密码。采用在客户端保存密码, … 继续阅读

发表在 笔记 | 留下评论

php file_get_contents函数谨慎使用

最近我们的一个服务器由香港迁移到国内,开始几天还算正常。突然,有一天测试通知我们 … 继续阅读

发表在 笔记 | 留下评论

(gnome-ssh-askpass:24029): Gtk-WARNING **: cannot open display:

git clone 时候报错 (gnome-ssh-askpass:24029) … 继续阅读

发表在 笔记 | 留下评论

extension与zend_extension区别

最近编译了很多PHP扩展,有的使用zend_extension加载,有的使用ex … 继续阅读

发表在 笔记 | 留下评论

php如何使用activemq

公司需要用到activemq,也趁这个机会学习了下activemq 1.安装ja … 继续阅读

发表在 笔记 | 留下评论

/sbin/insserv: No such file or directory

root@ubuntu:~# chkconfig httpd off /sbin … 继续阅读

发表在 笔记 | 留下评论

使用Apache定义程序环境变量

我们可以使用SetEnv 参数,https://httpd.apache.org … 继续阅读

发表在 笔记 | 留下评论

利用dnsmasq防止DNS劫持

利用dig命令,指定查下阿里的dns 223.5.5.5 查下一个不存在的域名, … 继续阅读

发表在 笔记 | 留下评论

bind9安装配置

安装 sudo apt-get install bind9#debian 生成r … 继续阅读

发表在 笔记 | 标签为 , , | 留下评论

新安装laravel500错误解决办法

安装完成后,打开浏览器 看到页面本以为成功了,但是是提示Whoops, look … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

wordpress使用php7报错问题

博客刚刚升级到php7发现,博客打不开,报500错误,在php.ini打开错误报 … 继续阅读

发表在 笔记 | 标签为 , | 2条评论

php7编译安装

wget http://cn2.php.net/distributions/ph … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

mysql编译安装

tar xvf mysql-5.6.23.tar.gz cd mysql-5.6 … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

cc: internal compiler error: Killed解决办法

cc: internal compiler error: Killed (pro … 继续阅读

发表在 笔记 | 标签为 | 留下评论

configure: error: Cannot find OpenSSL’s libraries解决办法

apt-get install pkg-config https://bugs. … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

解决Apache无法解析PHP问题

编辑httpd.conf文件 添加如下代码 LoadModule php5_mo … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

解决Could not reliably determine the server’s fully qualified domain name, using 127.0.1.1 for ServerNam

vim /usr/local/apache2/conf/httpd.conf 编 … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

ext/iconv/.libs/iconv.o: In function `_php_iconv_appendl’:解决办法

编辑Makefile,找到如下一段 EXTRA_LIBS = -lcrypt – … 继续阅读

发表在 笔记 | 标签为 , | 留下评论

启动apache报undefined symbol: php_escape_html_entities解决办法

有说版本造成的,我的版本是apache 2.2 编译的是php5.3没有理由不兼 … 继续阅读

发表在 笔记 | 留下评论